Debian Bug report logs - #404462
RM: fvwm95 -- RoQA; unmaintained; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Amaya <amaya@debian.org>

Date: Mon, 25 Dec 2006 08:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, MIA Team <mia@qa.debian.org>, Daniel Martin <fizbin@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#404462; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
New Bug report received and forwarded. Copy sent to MIA Team <mia@qa.debian.org>, Daniel Martin <fizbin@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please remove fvwm95 from unstable
Date: Mon, 25 Dec 2006 09:23:37 +0100
Package: ftp.debian.org
Severity: normal

Please remove fvwm95 from unstable

Daniel Martin wrote:
> Amaya <amaya@debian.org> writes:
> > Since then, I have not seen any activity from you in this package...
> > Are you still interested in maintaining it?
>
> No, and I don't think that anyone should.  I need to get myself in
> gear and file the appropriate "remove this package completely" bug on
> ftp.debian.org.
>
> See http://lists.debian.org/debian-devel/2006/11/msg00254.html

Done!



-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)

-- 
  ·''`.             If I can't dance to it, it's not my revolution
 : :' :                                            -- Emma Goldman
 `. `'           Proudly running Debian GNU/Linux (unstable)
   `-     www.amayita.com  www.malapecora.com  www.chicasduras.com



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Amaya <amaya@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 404462-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 404462-close@bugs.debian.org
Subject: Bug#404462: fixed
Date: Wed, 03 Jan 2007 07:16:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    fvwm95 | 2.0.43ba-24.2 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
fvwm95-icons | 2.0.43ba-24.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404462@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#404462; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 404462@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: 404462@bugs.debian.org
Subject: Re: Bug#404462 closed by Debian Archive Maintenance <ftpmaster@ftp-master.debian.org> (Bug#404462: fixed)
Date: Wed, 3 Jan 2007 14:57:12 +0100
Debian Bug Tracking System wrote:
> We believe that the bug you reported is now fixed; the following
> package(s) have been removed from unstable:
> [...]
> 
> Ryan Murray (the ftpmaster behind the curtain)

  "Pay no attention to the man behind the curtain." 
                               -- The Wizard Of Oz

Scary :)

-- 
  ·''`.             If I can't dance to it, it's not my revolution
 : :' :                                            -- Emma Goldman
 `. `'           Proudly running Debian GNU/Linux (unstable)
   `-     www.amayita.com  www.malapecora.com  www.chicasduras.com



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:21:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:20:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.